<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <style></style>
</head>
<body>
  <div class="bla-div">
    <h1 class="bla bla2">BLAAAAAAA 1</h1>
    <h2>BLAAAAAAA 2</h2>
    <h3>BLAAAAAAA 3</h3>
    <h4>BLAAAAAAA 4</h4>
    <h5>BLAAAAAAA 5</h5>
  </div>
  <div>
    <h1>OPPSS 1</h1>
    <h1>OPPSS 2</h1>
    <h1>OPPSS 3</h1>
    <h1>OPPSS 4</h1>
    <h1>OPPSS 5</h1>
    </div>
  <style>
    * {
      padding: 0;
      margin: 0;
      box-sizing: border-box;
    }
    
    h3 {
      border: 2px solid pink;
    }

  </style>

  <script type="module" src="script.js"></script>
</body>

</html> 